body {
    background: #ffffff;
	BACKGROUND-IMAGE: url(images/web.jpg);
	background-repeat: repeat;
	BACKGROUND-POSITION: left top;
	background-attachment: fixed;
	font-family: 'Arial', Arial, 'Helvetica', Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #000000;
    margin-bottom : 0px;    
    margin-left : 0px;
    margin-right : 0px;    
    margin-top : 0px;
}

a:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #930042; text-decoration: none; font-size: 10pt; }
a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color : #930042; text-decoration : none; font-size: 10pt; }
a:active { font-family: Verdana, Arial, Helvetica, sans-serif; color : #000000; text-decoration : none;  font-size: 10pt; }
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color : #000000; text-decoration : none;  font-size: 10pt; }

.footlink {  
	font-size: 7pt; 
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #930042;
}
.footlink a:link {
	font-family: 'Arial', Arial, 'Helvetica', Helvetica, sans-serif;
	font-size: 7pt; 
	color : #930042;
	text-decoration: none;
}
.footlink a:visited {
	font-family: 'Arial', Arial, 'Helvetica', Helvetica, sans-serif;
	font-size: 7pt; 
	color : #930042;
	text-decoration: none;
}
.footlink a:active {
	font-family: 'Arial', Arial, 'Helvetica', Helvetica, sans-serif;
	font-size: 7pt; 
	font-style: italic;
	color : #000000;
	text-decoration: underline;
}
.footlink a:hover {
	font-family: 'Arial', Arial, 'Helvetica', Helvetica, sans-serif;
	font-size: 7pt; 
	color : #0000C4;
	color : #000000;
	text-decoration: underline;
}

P {
	font-family: "Verdana, Arial, Helvetica, sans-serif";
	font-size: 10pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #6E6E6E;
	text-align: justify;
}

.pagetitle {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	color: #6E6E6E;
	font-variant: normal;
	font-weight: bolder;
	text-align: center;
}

.webhead { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #6E6E6E; 
	font-weight: bolder;
}

.footer {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #930042;
	text-align: center;
}

TD {
	font-family: "Verdana, Arial, Helvetica, sans-serif";
	font-size: 10pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #6E6E6E;
}

.webgen {
	font-family: "Verdana, Arial, Helvetica, sans-serif";
	font-size: 8pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #6E6E6E;
	text-align: justify;
}

.news {
	font-family: "Verdana, Arial, Helvetica, sans-serif";
	font-size: 8pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #6E6E6E;
}
.webdesc {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #6E6E6E;
	text-align: center;
}

.webtitle {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #930042;
	text-align: center;
}

UL {  
	list-style-type: disc;
}

OL {  
	list-style-type: lower-roman
}

LI {
	font-family: "Verdana, Arial, Helvetica, sans-serif";
	font-size: 10pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #000000;
}

H1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14pt;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  color: #6E6E6E;
  text-align: left;
}

H2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-style: normal;
  font-variant: small-caps;
  font-weight: bold;
  text-align: left;
  color: #6E6E6E;
}

.c {  text-align: center;
}
